#Thu Dec 09 18:54:54 UTC 2021
ButtonIcon=Icon
ButtonKey=Key
ButtonKey.instructions=This field will be used to uniquely identify this tab.
ButtonLabel=Tab Label
ButtonLabel.instructions=To display an internationalized label, specify a key found in the \u2018text.jsp.framework.header\u2019 bundle. Otherwise, enter the label text directly.
CounterJavaClass=Counter Java Class
CounterJavaClass.instructions=Specify the Java class that will retrieve the counter value.
EmptyCounterImplementation=If a counter is selected, a default counter implementation class must be registered.
EmptyIcon=Icon is required.
EmptyKey=Key is required.
EmptyLabel=Label is required.
EmptyPath=The default path is required.
EmptyTargetedPeople=If targeting is on, you must specify at least one user or group who will have access to this navigation tab.
ExcludedGroups=Excluded Groups
ExcludedPeople=Excluded People
ExcludedUsers=Excluded Users
LinkTo=Link To
Public=Public
ShowCounter=Show Counter
Targeted=Targeted
TargetedGroups=Targeted Groups
TargetedPeople=Targeted People
TargetedUsers=Targeted Users
Targeting=Targeting
Yes/No=Yes/No
